Bug 116364 - (PCMCIA IRQ?)boot process hangs until pcmcia wireless card is removed
Summary: (PCMCIA IRQ?)boot process hangs until pcmcia wireless card is removed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-20 16:10 UTC by Don Hardaway
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 20:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Hardaway 2004-02-20 16:10:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
When I boot the boot process stops at some point (not sure where it
is)until I unplug my pcmcia wireless card.  Once removed it finishes
booting and I can then plugin my wireless card and it works fine.

Version-Release number of selected component (if applicable):
kernel-2.6.3-1.91

How reproducible:
Always

Steps to Reproduce:
1.boot
2.unplug card
3.insert card
    

Actual Results:  boot process hangs until card is unplugged

Expected Results:  it would fully boot with the card inserted

Additional info:

Comment 1 Alan Cox 2004-05-03 19:01:25 UTC
Please test with test3 and/or attach dmesg data when you make it hang


Comment 2 Don Hardaway 2004-05-03 20:24:25 UTC
it works ok with the latest test3


Note You need to log in before you can comment on or make changes to this bug.